<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="./css/main.css">
</head>

<body>
    <!-- First division for title -->
    <div class="title">
        <img src="./images/city.png" class="imageLogo">
        <p class="titleMain">The Brighton Times</p>
        <div class="menu-mobile">
            <div class="menu-items"></div>
            <div class="menu-items"></div>
            <div class="menu-items"></div>
        </div>
    </div>

    <!-- hr line-->
    <hr class="title-line">

    <nav>
        <div><a href="#">NEWS</a></div>
        <div><a href="#">EVENTS</a></div>
        <div><a href="#">CULTURE</a></div>
        <div><a href="#">BLOG</a></div>
    </nav>

    <div class="main-content">
        <!-- PART1 (womanBear)-->
        <div class="womanBear">
            <div class="dog-pic">
                <img src="./images/dog.jpg" class="womanImageJPG">
                <div class="NewsTitle">
                    <h2 class="NewsHeading">Absolutely astonishing breaking news!</h2>
                    <p class="NewsDescription">Organic raw denim Vice ke yeh lomo Kickstarter art lomo Kickstarter art
                        four
                        loko. Organic raw denim Vice ke yeh lomo
                        Kickstarter art lomo Kickstarter art four loko.</p>
                </div>
            </div>


        </div>
        <!-- PART1 endsssssssssssss-->

        <!-- PART2 (breakingNews)-->
        <div class="breakingNews">
            <div class="news-bar">
                <div class="news-top">Top news</div>
                <div class="news-more">+more</div>
            </div>

            <hr class="divider">

            <div class="news-section">
                <div class="bullet">» Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache.</div>
                <hr class="divider">
                <div class="bullet">» Squid lomo Kickstarter art lomo Kickstarter art party cronut scenester.</div>
                <hr class="divider">
                <div class="bullet">» Organic raw denim lomo Kickstarter art Vice ke yeh four loko.</div>
                <hr class="divider">
                <div class="bullet">» Organic raw denim Vice ke yeh lomo Kickstarter art lomo Kickstarter art four loko.
                </div>
                <hr class="divider">
                <div class="bullet">» Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache.</div>
                <hr class="divider">
                <div class="bullet">» Squid lomo Kickstarter art lomo Kickstarter art party cronut scenester.</div>
            </div>
            <hr>
        </div>
        <!-- PART2 endsssssssssssss-->

        <!-- PART3 (table-1)-->
        <table class="table-1">
            <tr class="table-head-row">
                <th>date</th>
                <th>team</th>
                <th class="column-1" colspan="2">score</th>
                <th>team</th>
            </tr>
            <tr class="table-row">
                <td class="col-1">Friday</td>
                <td>Bears</td>
                <td>95</td>
                <td class='bold-letter'>109</td>
                <td>Cubs</td>
            </tr>
            <tr class="table-row">
                <td class="col-1">Friday</td>
                <td class='bold-letter'>Otters</td>
                <td class='bold-letter'>3</td>
                <td>1</td>
                <td>Cubs</td>
            </tr>
            <tr class="table-row">
                <td class="col-1">Saturday</td>
                <td class='bold-letter'>Wolves</td>
                <td class='bold-letter'>7</td>
                <td>0</td>
                <td>Panthers</td>
            </tr>
            <tr class="table-row">
                <td class="col-1">Sunday</td>
                <td>Hawks</td>
                <td>11</td>
                <td class='bold-letter'>12</td>
                <td class='bold-letter'>Capons</td>
            </tr>
            <tr class="table-row">
                <td class="col-1">Sunday</td>
                <td class='bold-letter'>Stags</td>
                <td class='bold-letter'>6</td>
                <td>2</td>
                <td>Foxes</td>
            </tr>
        </table>
        <!-- PART3 endsssssssssssss-->

        <!-- PART4 (container-weather)-->
        <div class="container-weather">
            <div class="BrightonUK">
                <div class="place">Brighton, UK</div>
                <p class="sunny">Sunny</p>
            </div>

            <div class="weatherAvg">
                <div class="cloudImageLeft">
                    <img class="cloudImageLeftJPG" src="./images/weather.png">
                </div>
                <div class="ThirteenDegree">
                    <p class="Thirteen">13</p>
                    <p class="Degree">°C</p>
                </div>
            </div>

            <div class="days">

                <div class="days-child">
                    <div class='dayName'>Mon</div>
                    <div class='days-weather-image-div'>
                        <img src="./images/sunny.png" class="days-weather-image-JPG ">
                    </div>
                    <div class='dayName'>13 °C</div>
                </div>

                <div class="days-child">
                    <div class='dayName'>Tues</div>
                    <div class='days-weather-image-div'>
                        <img src="./images/cloudy.png" class="days-weather-image-JPG">
                    </div>
                    <div class='dayName'>13 °C</div>
                </div>

                <div class="days-child">
                    <div class='dayName'>Wed</div>
                    <div class='days-weather-image-div'>
                        <img src="./images/cloudy.png" class="days-weather-image-JPG">
                    </div>
                    <div class='dayName'>13 °C</div>
                </div>

                <div class="days-child">
                    <div class='dayName'>Thu</div>
                    <div class='days-weather-image-div'>
                        <img src="./images/rain.png" class="days-weather-image-JPG">
                    </div>
                    <div class='dayName'>13 °C</div>
                </div>

                <div class="days-child">
                    <div class='dayName'>Fri</div>
                    <div class='days-weather-image-div'>
                        <img src="./images/sunny.png" class="days-weather-image-JPG">
                    </div>
                    <div class='dayName'>13 °C</div>
                </div>


            </div>
        </div>
        <!-- PART4 endsssssssssssss-->
    </div>

    <div class="news-bar">
        <div class="news-top">Latest news</div>
        <div class="news-more">+more</div>
    </div>

    <hr class="divider"> <!-- Horizontal line ------------------- -->

    <div class="latest-news-elements">
        <div class="latest-news-child">
            <img src="images/dog.jpg" class="latest-news-pic">
            <div class="news-text">
                <div class="latest-news-title">Gastropub distillery Marfa farm-to-table</div>
                <div class="latest-news-content">Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache.
                    Squid lomo Kickstarter art party cronut
                    scenester. Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter art party cronut
                    scenester.
                    Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party
                    cronut
                    scenester. Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art
                    party cronut scenester.
                    Organic raw denim Vice ke yeh four loko.
                </div>
            </div>
        </div>
        <div class="latest-news-child">
            <img src="images/dog.jpg" class="latest-news-pic">
            <div class="news-text">
                <div class="latest-news-title">Organic raw ke yeh four loko.</div>
                <div class="latest-news-content">Vice ke yeh four loko. Squid lomo Kickstarter art party cronut
                    scenester. Organic raw denim Vice ke yeh
                    four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw
                    denim Vice
                    loko.
                </div>
            </div>
        </div>
        <div class="latest-news-child">
            <img src="images/dog.jpg" class="latest-news-pic">
            <div class="news-text">
                <div class="latest-news-title">Kickstarter art party cronut scenester.</div>
                <div class="latest-news-content">Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache.
                    Squid lomo Kickstarter art party cronut
                    scenester. Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter art party cronut
                    scenester.
                    Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko.
                </div>
            </div>
        </div>
        <div class="latest-news-child">
            <img src="images/dog.jpg" class="latest-news-pic">
            <div class="news-text">
                <div class="latest-news-title">Squid lomo Kickstarter art party cronut</div>
                <div class="latest-news-content">Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache.
                    Squid lomo Kickstarter art party cronut
                    scenester. Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter art party cronut
                    scenester.
                    Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko.
                </div>
            </div>
        </div>
    </div>

    <footer>
        <hr>
        <div class="myFooter">
            <div class='contact'>Contact us</div>
            <div class='follow'>Follow us on Twitter</div>
            <div class='rss'>RSS</div>
        </div>
        <hr>
    </footer>

</body>

</html>